
/* Button caption to start recording a modifier (Shift, Alt, CMD, etc...) */
"Record modifier" = "记录修饰符";

/* Button caption to start recording a shortcut (CMD+Shift+F, Shift+C, etc...) */
"Record shortcut" = "记录快捷方式";

/* Available modifiers */
"⌘, ⌥, ⇧, or ⌃" = "⌘、⌥、⇧或⌃";

/* Button caption while recording a shortcut */
"Type shortcut…" = "输入快捷方式……";
